@charset "UTF-8";
/* CSS Document */

/* PC用設定 */
@media screen and (min-width:751px) {

}

/* ------------------------------------------------------------
共通
------------------------------------------------------------ */
:root {
	--text-color: #333333;
	--sub-text-color:#484D51;
	--primary-color: #02d5a0;
	--url-txt: #2686E0;
	--accent-color: #FFF04D;
	--red-color: #ED1626;
	--bg-color: #FFFFFF;
	--bg02-color: rgb(0 0 0 / 0.8);
	--border-color: #aaaaaa;
	/* --grad-color:linear-gradient(90deg,#E24D01 0%,#F57710 100% );
	--grad02-color:linear-gradient(90deg,#F57710 0%,#E24D01 100% ); */
	--font-serif: "Noto Serif JP", 游明朝, 游明朝体, 'Yu Mincho', YuMincho, serif;
	--font-eb-garamond: "EB Garamond", serif;
	--scale-factor: 1; /* 通常時 */
}

/* 背景固定 */
/* body::before {
	content: "";
	position: fixed;
	z-index: -1;
	width: 100%;
	height: 100%;
	display: block;
	background: url(../img/bg.png) no-repeat center center;
	background-size: cover;
} */

.main__wrap{
	padding-top: 66px;
	background-color: #FAFAFA;
	background: url(../img/bg_01.png) center / 50px 50px repeat #fafafa;
	background-attachment: fixed;
	color: var(--text-color);
	line-height: 1.5;
	font-size: 14px;
	font-family:'Noto Sans JP', "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "Arial", "Verdana", "sans-serif";
	font-weight: 400;
	-webkit-font-smoothing: antialiased;

}
.main__wrap *{box-sizing: border-box;}
img{
	display: block;
	width: 100%;
	height: auto;
}
figure {
	margin: 0 auto;
	width: 100%;
}
figcaption .caption {
	margin-left: auto;
	margin-right: 0;
	width: fit-content;
	font-size: 12px;
}

a:hover img {opacity: 1;}

.container{
	width: 92%;
	margin: 0 auto;
	max-width: 700px;
}
.indent li,.txt-note.indent{
	padding-left: 1em;
	text-indent: -1em;
}
.fc-red{color: var(--red-color);}
.txt-link{
	color: var(--url-txt);
	text-decoration: underline;
	font-weight:bold;
}
.txt-note{font-size: 12px;}
.txt-note.fz-s {font-size: 11px;}
.note__list{
	display: flex;
	flex-direction: column;
	gap: 3px;
}
.note__list li{
	font-size: 12px;
}

.note__list li.fc-red{color: var(--red-color);}

.center {text-align: center;}
.right {text-align: right;}
.left {text-align: left;}
.bold {font-weight: bold;}
.auto_center {
	margin-left: auto;
	margin-right: auto;
	width: fit-content;
}

.mgbS{margin-bottom: 8px;}
.mgbM{margin-bottom: 16px;}
.mgbL{margin-bottom: 24px;}
.mgbLL{margin-bottom: 32px;}

.mgtS{margin-top: 8px;}
.mgtM{margin-top: 16px;}
.mgtL{margin-top: 24px;}

.pdtS{padding-top: 8px;}
.pdtM{padding-top: 16px;}
.pdtL{padding-top: 24px;}

.pdbS{padding-bottom: 8px;}
.pdbM{padding-bottom: 16px;}
.pdbL{padding-bottom: 24px;}

.credit{
	font-size: 12px;
	padding-top: 8px;
	text-align: center;
}

.fz-smaller{font-size: 0.8em;}
.fz-larger{font-size: 1.2em;}

/* PC用設定 */
@media screen and (min-width:751px) {
	:root {
    --scale-factor: 1.15; /* 1.15倍に */
	}
	a img{transition: all 0.5s;}
	.main__wrap{padding-top: 90px;}

	.pc_center {text-align: center;}

	.mgbM{margin-bottom: 24px;}
	.mgbL{margin-bottom: 32px;}
	.mgbLL{margin-bottom: 40px;}

	.mgtM{margin-top: 24px;}
	.mgtL{margin-top: 32px;}

	.pdtM{padding-top: 24px;}
	.pdtL{padding-top: 32px;}

	.pdbM{padding-bottom: 24px;}
	.pdbL{padding-bottom: 32px;}
}

/* ------------------------------------------------------------
アニメーション
------------------------------------------------------------ */
/* フェードイン(初期値) */
.js__fadeIn{
	opacity: 0; /* 最初は非表示 */
	transition: opacity .8s; /* 透過率と縦方向の移動を0.8秒 */
}
/* フェードイン(スクロールした後) */
.js__fadeIn.is-inview {
	opacity: 1; /* 表示領域に入ったら表示 */
}

/* フェードアップ(初期値) */
.js__fadeUp{
	opacity: 0; /* 最初は非表示 */
	transform: translateY(15px); /* 下にXXpxの位置から */
	transition: opacity .8s, transform .8s; /* 透過率と縦方向の移動を0.8秒 */
}
/* フェードアップ(スクロールした後) */
.js__fadeUp.is-inview {
	opacity: 1; /* 表示領域に入ったら表示 */
	transform: translateY(0); /* XXpx上に移動する */
}


/* animationフェードダウン(初期値) */
.js__fadeDown{
	opacity: 0; /* 最初は非表示 */
	transition: opacity 1s, transform 1s; /* 透過率と縦方向の移動を0.8秒 */
}
/* フェードアップ(スクロールした後) */
.js__fadeDown.is-inview {
	animation-name:fadeInDown;
	animation-duration: 1.3s;
	animation-fill-mode: both;
	opacity: 1;
}

@keyframes fadeInDown {
	from {
			opacity:0;
			transform:translate3d(0, -8%, 0);
	}
	to {
			opacity:1;
			transform:none;
	}
}

/* ブラー*/
.js__blurAnime{opacity: 0; /* 最初は非表示 */}
.js__blurAnime.is-inview{
	animation-name: blurAnime;
	animation-duration: 1.6s;
	animation-fill-mode: forwards;
	opacity: 0;
}
@keyframes blurAnime{
	from {
		filter: blur(10px);
		opacity: 0;
	}

	to {
		filter: blur(0);
		opacity: 1;
	}
}

/* flipLeft */
.js__flipLeft{
	opacity: 0;
	transition: opacity .8s, transform .8s; /* 透過率と縦方向の移動を0.8秒 */
}
.js__flipLeft.is-inview {
	animation-name: flipLeftAnime;
	animation-duration: 1s;
	animation-fill-mode: forwards;
	perspective-origin: left center;
	opacity: 0;
	transition-delay: 0.8s;
	animation-delay: 0.3s;
}
@keyframes flipLeftAnime{
	from {
	transform: perspective(600px) translate3d(0, 0, 0) rotateY(30deg);
	opacity: 0;
	}

	to {
	transform: perspective(600px) translate3d(0, 0, 0) rotateY(0deg);
	opacity: 1;
	}
}

/* スライド（左から右） */
.js__slide{
	clip-path: polygon(0% 0%, 0% 0%, 0% 100%, 0% 100%);
	transition: all .8s;
}
.js__slide.is-inview{
	animation-name: anime_left_to_right;
	animation-fill-mode: forwards;
	animation-duration: 1s;
	animation-iteration-count: 1;
	animation-timing-function: ease;
	animation-direction: normal;
}
@keyframes anime_left_to_right {
	0% {
			clip-path: polygon(0% 0%, 0% 0%, 0% 100%, 0% 100%);
	}
	100% {
			clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
	}
}

/* スライド（左上から右下） */
.js__diagonal {
  /* 初期状態：左上の1点に集約 */
	clip-path: polygon(0% 0%, 0% 0%, 0% 0%, 0% 0%);
	transition: all .8s;
}

.js__diagonal.is-inview {
	animation-name: anime_diagonal_wipe;
	animation-fill-mode: forwards;
	animation-duration: 1.2s;
	animation-timing-function: ease;
}

@keyframes anime_diagonal_wipe {
	0% {
    /* 左上の外側に隠れている状態（三角形） */
    clip-path: polygon(0% 0%, 0% 0%, 0% 0%, 0% 0%);
	}
/* 50% {
    clip-path: polygon(0% 0%, 60% 0%, 0% 100%, 0% 0%);
  } */
	100% {
    /* 右下の外側まで突き抜けることで、角が埋まる違和感を消す */
    /* 200%まで飛ばすのがポイントです */
    clip-path: polygon(0% 0%, 160% 0%, 0% 300%, 0% 0%);
	}
}

.is-transition-delayed01{transition-delay: .4s;}
.is-transition-delayed02 {transition-delay: .6s;}
.is-transition-delayed03 {transition-delay: .8s;}
.is-animation-delayed {animation-delay: .4s;}


/* ------------------------------------------------------------
アコーディオン
------------------------------------------------------------ */
.acc__body {
	display: none;
	margin-top: 10px;
	color: #333;
	background-color: rgba(255, 255, 255, 0.6);
	padding: 14px 10px;
}
.acc__btn {
	font-weight: bold;
	width: fit-content;
	margin: 0 auto;
	color: #FFF;
	background-color: #333;
	position: relative;
	padding: 4px 36px 4px 18px;
	border-radius: 20px;
	cursor: pointer;
	transition: all 0.3s;
	font-size: 13px;
	letter-spacing: 0.65px;
	line-height: 1.5;
}
.acc__btn span {
	position: absolute;
	background-color: #FFF;
	height: 16px;
	width: 16px;
	border-radius: 100%;
	right: 10px;
	top: 50%;
	transform: translateY(-50%);
}
.acc__btn span::before,
.acc__btn span::after {
	content: "";
	background-color: #333;
	position: absolute;
	width: 8px;
	height: 1px;
	transform: translate(-50%,-50%);
	top: 50%;
	left: 50%;
	transition: transform 0.3s;
}
.acc__btn span::before {transform: translate(-50%,-50%) rotate(90deg);}
.acc__btn.open span::before {transform: translate(-50%,-50%);}

/* PC用設定 */
@media screen and (min-width:751px) {
}


/* ------------------------------------------------------------
voice-btn
------------------------------------------------------------ */
a.voice-btn{display: block;
	max-width: 400px;
	margin: 0 auto;
	border-radius: 100px;
box-shadow: 4px 4px 6px 0 rgba(0, 0, 0, 0.15);
	}
.voice-btn{position: relative;}

/* PC用設定 */
@media screen and (min-width:751px) {
	.voice-btn__block{

		}
	.voice-btn__pc{
		background: url(../img/bg_02.png) -15% 40% / 70% no-repeat #00BBF3;
		border: 3px solid #FFF;
		border-radius: 8px;
		padding: 16px 24px;
	}
	.voice-btn__flex{
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	.voice-btn__txt{
		color: #fff;
		padding-right: 16px;
		font-size: 13px;
		font-weight: bold;
	}
	.voice-btn__txt .txt01{
		font-size: 14px;
		margin-bottom: 8px;
		background-color: #FFF;
		text-align: center;
		border-radius: 200px;
		font-family: "M PLUS 1p";
		line-height: 1.5;
		letter-spacing: 0.4px;
		color: #333;
		padding: 6px;
	}
	.voice-btn__txt .txt01 span {
		color: var(--red-color, #ED1626);
		font-size: 18px;
		font-weight: 800;
	}
	.voice-btn__img {
		background-color: #fff;
		width: 100px;
		height: 100px;
		box-sizing: border-box;
		flex-shrink: 0;
		position: relative;
	}
}

/* サイズをかえる書き方 */
.SD01 {
	width: calc(81px * var(--scale-factor));
}

/* ------------------------------------------------------------
#mv
------------------------------------------------------------ */
.mv__block {
	background-color: var(--red-color);
}
h1 {
	background: url(../img/bg_03.png) 0% 0% / 40px 40px repeat, #ED1626;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 10px;
	align-self: stretch;
}
.mv__date_wrap {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 10px;
}
/* PC用設定 */
@media screen and (min-width:751px) { 
	h1 img {
		max-width: 600px;
	}
	.mv__date_wrap {
		padding: 16px 10px;
	}
}

/* ------------------------------------------------------------
#intro
------------------------------------------------------------ */
/* PC用設定 */
.intro__wrap {
	padding: 32px 0;
	text-align: center;
	letter-spacing: 0.7px;
	font-weight: 500;
}
.intro__wrap .container {
	line-height: 1.7;
}
@media screen and (min-width:751px) { 
	.intro__wrap {
		font-size: 16px;
	}
}

/* ------------------------------------------------------------
#menu
------------------------------------------------------------ */
.menu__head {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
}
.menu__head::after {
	position: absolute;
	content: "";
	background: var(--sub-text-color, #484D51);
	width: 100%;
	height: 10px;
	top: 4px;
	z-index: 0;
}
.menu__head img {
	position: inherit;
	z-index: 2;
	height: 22px;
	width: auto;
}
.menu__list{
	display: flex;
	flex-wrap: wrap;
	gap: 8px;
	justify-content: center;
	margin-top: 16px;
}
.menu__list li{
	width: calc( ( 100% - 8px ) / 2 );
}
.menu__list li a{
	display: block;
	border-radius: 2vw;
	box-shadow: 4px 4px 6px 0 rgba(0, 0, 0, 0.15);

}
/* PC用設定 */
@media screen and (min-width:751px) {
	.menu__list{gap: 8px;}
	.menu__list li{
		width: calc( 100% / 4 );
		max-width: 168px;
	}
	.menu__list li a{
		transition: all .5s;
		display: block;
		border-radius: 8px;
	}
	.menu__list li a:hover{
		transform: translateY(-5px);
	}
}

/* ------------------------------------------------------------
期間
------------------------------------------------------------ */
.date__block {
	width: 100%;
	max-width: 400px;
	display: flex;
	padding: 14px 0 10px;
	justify-content: center;
	align-items: center;
	gap: 2.1px;
	border-radius: 200px;
	background: #FFF;
	border: 2px solid var(--red-color, #ED1626);
	font-family: "M PLUS 1p";
	font-weight: 800;
	font-size: 14px;
	margin-left: auto;
	margin-right: auto;
}
.date__year::before {
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	border-left: 10px solid var(--red-color);
	border-right: none;
	border-top: 6px solid transparent;
	border-bottom: 6px solid transparent;
	top: 50%;
    left: 0;
    transform: translate(0, -50%);
}
.date__year {
	position: relative;
	padding-left: 16px;
	font-size: 16px;
	font-weight: 900;
}
.date__date {
	font-size: 22px;
	color: var(--red-color, #ED1626);
	font-weight: 900;
	letter-spacing: 0.7px;
	line-height: 1;
}
.date__day {
	font-size: 12px;
	background-color: var(--accent-color, #FFF04D);
	width: 20px;
	height: 20px;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 100px;
	font-weight: 900;

}
/* PC用設定 */
@media screen and (min-width:751px) {
	.date__block {
		font-size: 16px;
		max-width: 450px;
	}
	.date__date {
		font-size: 26px;
	}
}




/* ------------------------------------------------------------
section
------------------------------------------------------------ */
.sec__wrap.sec__border {
	position: relative;
	padding-top: 32px;
	margin-top: 62px;
}
.sec__wrap.sec__border::before {
	content: "";
	position: absolute;
	top: -13px;
	left: 0;
	width: 100%;
	height: 13px;
	background: url(../img/deco_sep.svg) center top / 120px 13px no-repeat;
}
.sec__head {
	position: relative;
}
.sec__head_bg {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: url(../img/hd_bg.svg) 100% / cover no-repeat;
	z-index: 0;
}
.sec__head h2{
	position: inherit;
	z-index: 1;
	max-width: 700px;
	margin: 0 auto;
}
.sec__text01 {
	font-weight: 500;
	margin-top: 24px;
	text-align: center;
	line-height: 1.5;
	letter-spacing: 1px;
}
.cityBg {
	position: relative;
}
.cityBg__inner {
	position: absolute;
	background: url(../img/bg_01.png) center / 50px 50px repeat #FEE;
	background-attachment: fixed;
	width: 100%;
	top: 100px;
	left: 0;
	right: 0;
	bottom: 0;
}
/* PC用設定 */
@media screen and (min-width:751px) {
	.width600 {
		max-width: 600px;
		margin-left: auto;
		margin-right: auto;

}

	.sec__wrap.sec__border {
	margin-top: 78px;
}
.sec__text01 {
	margin-top: 32px;
	font-size: 15px;
	letter-spacing: 0.75px;
}
}


/* ------------------------------------------------------------
box
------------------------------------------------------------ */
.box01 {
	background-color: #FFF;
	border: 1px solid #333;
	padding: 24px 16px;
	margin-top: 24px;
}
.box01__head01 {
	color: var(--sub-text-color, #484D51);
	font-weight: 800;
	margin: 0 auto;
	padding: 0 13px;
	position: relative;
	width: fit-content;
	font-size: 15px;
	font-family: "M PLUS 1p";
	letter-spacing: 0.75px;
	margin-bottom: 6px;
}
.box01__head01::before {
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	border-left: 6px solid var(--sub-text-color);
	border-top: 4px solid transparent;
	border-bottom: 4px solid transparent;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
}
.box01__head01::after {
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	border-right: 6px solid var(--sub-text-color);
	border-top: 4px solid transparent;
	border-bottom: 4px solid transparent;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
}
.box01__head02 {
	background: var(--red-color, #ED1626);
	color: #FFF;
	font-size: 20px;
	padding: 6px 24px;
	position: relative;
	font-weight: 800;
	margin: 0 auto;
	position: relative;
	width: fit-content;
	font-family: "M PLUS 1p";
	letter-spacing: 1.4px;
	line-height: 120%;
	text-align: center;
}
.box01__head02::before {
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	border-left: 6px solid #FFF;
	border-top: 6px solid transparent;
	border-bottom: 6px solid transparent;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
}
.box01__head02::after {
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	border-right: 6px solid #FFF;
	border-top: 6px solid transparent;
	border-bottom: 6px solid transparent;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
}
.box01__text01 {
	width: fit-content;
	margin: 16px auto 0;
	line-height: 1.5;
	letter-spacing: 0.7px;
}
.box02 {
	border: 1px solid var(--red-color, #ED1626);
	padding: 16px;
	border-radius: 8px;
	background-color: #FFFCFC;
	max-width: 550px;
	margin-left: auto;
	margin-right: auto;
}
.box02__head01 {
	background-color: #FF6B66;
	color: #FFF;
	font-family: "M PLUS 1p";
	font-size: 15px;
	padding: 6px 0;
	text-align: center;
	font-weight: 700;
	line-height: 1;
}
.box02__head02 {
	font-weight: 700;
	padding-left: 16px;
	position: relative;
}
.box02__head02::before {
	content: "";
	border-left: 10px solid var(--red-color);
	border-top: 6px solid transparent;
	border-bottom: 6px solid transparent;
	width: 0;
	height: 0;
	position: absolute;
	top: 7px;
	left: 0;
}
.box02__inner {
	padding-top: 16px;
}
.box02__inner + .box02__inner {
	border-top: 1px solid var(--red-color);
	margin-top: 16px;
}
.box02__text01 {
	font-size: 16px;
	text-align: center;
}
.box02__text02 {
	text-align: center;
}
.box02__text03 {
	font-size: 18px;
	font-family: "M PLUS 1p";
	display: inline-block;
	padding-left: 4px;
}
.box02__text04 {
	font-weight: 500;
	font-size: 12px;
	color: var(--red-color, #ED1626);
	text-align: center;
}
.box03 {
	padding: 16px;
	border-radius: 8px;
	border: 1px solid #CCC;
	background: #FCFCFC;
	max-width: 550px;
	margin-left: auto;
	margin-right: auto;

}
.box03__head01 {
	background-color: var(--sub-text-color);
	color: #FFF;
	padding: 6px 0;
	text-align: center;
	font-weight: 700;
	font-family: "M PLUS 1p";
	font-size: 15px;
	line-height: 1;
	letter-spacing: 0.75px;
}
.box03__flexbox {
	display: flex;
	flex-wrap: wrap;
	gap: 12px 8px;
	align-items: center;
	margin-top: 16px;
}
.box03__flexbox dt {
	font-family: "Russo One";
	width: 55px;
	background-color: var(--accent-color);
	font-size: 12px;
	line-height: 1;
	letter-spacing: 0.36px;
	border-radius: 100px;
	text-align: center;
	padding: 4px 0;
}
.box03__flexbox dd {
	width: calc(100% - 63px);
}

.box04 {
	border-top: 1px solid var(--sub-text-color, #484D51);
	border-bottom: 1px solid var(--sub-text-color, #484D51);
	padding: 10px 16px;
	margin: 16px auto;
	max-width: 450px;
}
.box04__head {
	font-weight: 700;
	font-size: 13px;
	font-family: "M PLUS 1p";
	line-height: 1.2;
	letter-spacing: 0.65px;
	text-align: center;
	color: var(--sub-text-color, #484D51);
	padding: 0 32px;
	position: relative;
	width: fit-content;
	margin: 0 auto;
}
.box04__head::before,
.box04__head::after {
	content: "";
	position: absolute;
	width: 20px;
	height: 3px;
	background: url(../img/box04_deco.svg) center / contain no-repeat;
	top: 50%;
}
.box04__head::before {
	left: 0;
}
.box04__head::after {
	right: 0;
}
.box04__text {
	text-align: center;
	font-size: 15px;
	margin-top: 4px;
	line-height: 170%;
	letter-spacing: 1.05px;
}
.box04__button {
	padding: 16px 0;
	display: block;
	border-radius: 100px;
	box-shadow: 4px 4px 6px 0 rgba(0, 0, 0, 0.15);
	max-width: 310px;
	margin: 8px auto;
	background: var(--accent-color, #FFF04D);
}
.box04__button:hover {
	transform: translateY(3px);
	box-shadow: 1px 1px 1px 0 rgba(0, 0, 0, 0.15);
	transition: all .3s;
}
.box04__button_text {
	font-weight: 700;
	line-height: 170%;
	letter-spacing: 1.05px;
	text-decoration-line: underline;
	text-underline-position: from-font;
	text-align: center;
	padding-left: 22px;
	position: relative;
	color: var(--sub-text-color);
	width: fit-content;
	margin: 0 auto;
	display: block;
}
.box04__button_text::before {
	content: "";
	position: absolute;
	width: 14px;
	height: 11px;
	background: url(../img/mail.svg) center / contain no-repeat;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
}
/* PC用設定 */
@media screen and (min-width:751px) {
	.box01 {
		margin-top: 32px;
		padding: 40px 32px;
	}
	.box01__head02 {
		font-size: 22px;
	}
	.box01__text01 {
		font-size: 15px;
	}
	.box02__head01 {
		font-size: 16px;
	}
	.box02__text01 {
		font-size: 18px;
	}
	.box02__head02::before {
		top: 8px;
	}
	.box04 {
		margin: 24px auto;
	}
}

/* ------------------------------------------------------------
#rideContents
------------------------------------------------------------ */
.voiceCast__wrap {
	margin-top: 16px;
	display: flex;
	flex-wrap: wrap;
	gap: 8px 12px;
	align-items: center;
	justify-content: center;
}
.voiceCast__pic {
	border-radius: 100%;
	width: 25vw;
	height: 25vw;
	border: 1px solid var(--red-color);
	background-color: #D9D9D9;
	overflow: hidden;
}
.voiceCast__chara {
	font-weight: 500;
	line-height: 1.5;
	text-align: center;
	letter-spacing: 0.7px;
}
.voiceCast__cv {
	font-weight: 400;
	font-size: 10px;
	line-height: 1.5;
	text-align: center;
}
.quiz__pic {
	width: 163px;
	margin: 32px auto;
}
.quiz__pic img {
	transform: translate(15px, 0) rotate(10deg);
	width: 130px;
	margin-bottom: 16px;
	box-shadow: 2px 4px 10px 0 rgba(0, 0, 0, 0.14);
}
.quiz__pic figcaption .caption {
	margin-right: auto;
}

/* PC用設定 */
@media screen and (min-width:751px) {
	.voiceCast__wrap {
		margin-top: 24px;
		flex-wrap: nowrap;
	}
	.voiceCast__pic {
	width: 96px;
	height: 96px;
	}
	.quiz__pic {
		margin-bottom: 24px;
	}
}

/* ------------------------------------------------------------
#rideBenefits
------------------------------------------------------------ */
.benefits__pic {
	width: 252px;
	margin: 32px auto;
}
.benefits__pic img {
	transform: rotate(5deg);
	width: 240px;
	margin-bottom: 16px;
	box-shadow: 2px 4px 10px 0 rgba(0, 0, 0, 0.14);
}
.benefits__pic figcaption .caption {
	margin-right: auto;
}

/* PC用設定 */
@media screen and (min-width:751px) {
	
}




/* ------------------------------------------------------------
#cityRally
------------------------------------------------------------ */
.map__wrap {
	position: relative;
	max-width: 600px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 24px;
}
.map__inner {
	position: inherit;
	border-radius: 8px;
	border: 1px solid var(--red-color,#ED1626);
	overflow: hidden;
}
.map__btn {
	position: absolute;
	/* filter: drop-shadow(2px 2px 0 rgba(0, 0, 0, 0.14)); */
	will-change: transform; /* GPUに事前通知して滑らかに */
	animation: mapBtnAnime 1.5s ease-in-out 0s normal infinite;
}
@keyframes mapBtnAnime {
	0% {transform: scale(1);}
	30% {transform: scale(1.05);}
	60% {transform: scale(1);}
	100% {transform: scale(1);}
}

.map__btn01 {
	top: 34%;
    right: 59%;
    transform-origin: 100% 50%;
    width: 30%;
}
.map__btn02 {
	bottom: 76%;
    left: 1.5%;
    transform-origin: 28% 100%;
    width: 33%;
}
.map__btn03 {
	top: 72%;
    right: 3%;
    transform-origin: 62% 0%;
    width: 32%;
}
.map__btn04 {
	bottom: 44%;
    right: 3%;
    transform-origin: 61% 100%;
    width: 26%;
}
.map__btn05 {
    bottom: 57%;
    right: 27%;
    transform-origin: 50% 100%;
    width: 14%;
}
.map__btn06 {
    top: 70%;
    right: 36%;
    transform-origin: 0% 50%;
    width: 18%;
}

.modal__contents{
	display: none;
	position: fixed;
	top: 50%;
	left: 50%;
	width: 90%;
	max-width: 550px;
	height: auto;
	transform: translate(-50%,-50%);
	z-index: 10000;
}

.modal__inner {
    padding: 32px;
    background: #fff;
    max-height: 95vh;
    text-align: center;
}

.modal__photo {
	border-radius: 8px;
	overflow: hidden;
	margin-top: 8px;
}
.modal__head {
	font-weight: 700;
	line-height: 1;
	letter-spacing: 0.01em;
	font-family: "M PLUS 1p";
	text-align: center;
	color: var(--sub-text-color);
}
.modal__head01 {
	font-size: 16px;
	position: relative;
	padding: 0 14px;
	width: fit-content;
	margin: 0 auto;
}
.modal__head01::before,
.modal__head01::after {
	content: "";
	position: absolute;
	height: 0;
	width: 0;
	border-top: 4px solid transparent;
	border-bottom: 4px solid transparent;
	top: 50%;
	transform: translateY(-50%);
}
.modal__head01::before {
	border-left: 6px solid var(--red-color);
	left: 0;
}
.modal__head01::after {
	border-right: 6px solid var(--red-color);
	right: 0;
}
.md-overlay{
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000;
	opacity: .7;
	z-index: 9999;
}
.md-xmark{
	position: absolute;
	top: -12px;
	right: -12px;
	width: 32px;
	height: 32px;
	z-index: 9999;
	cursor: pointer;
	background-color: var(--red-color);
	border-radius: 50%;
}
.md-xmark span {
	height: auto;
	position: absolute;
	left: 0;
	width: 62%;
	height: 2px;
	background-color: #fff;
	border-radius: 4px;
}
.md-xmark span:nth-of-type(1) {
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%) rotate(-45deg);
}
.md-xmark span:nth-of-type(2) {
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%) rotate(45deg);
}
.rally__pic01 {
	width: 163px;
	margin: 32px auto;
}
.rally__pic01 img {
	transform: translate(15px, 0) rotate(10deg);
	width: 130px;
	margin-bottom: 16px;
	box-shadow: 2px 4px 10px 0 rgba(0, 0, 0, 0.14);
}
.rally__pic01 figcaption .caption {
	margin-right: auto;
}
.rally__pic02 {
	width: 252px;
	margin: 32px auto;
}
.rally__pic02 img {
	transform: rotate(5deg);
	width: 240px;
	margin-bottom: 16px;
	box-shadow: 2px 4px 10px 0 rgba(0, 0, 0, 0.14);
}
.rally__pic02 figcaption .caption {
	margin-right: auto;
}
/* PC用設定 */
@media screen and (min-width:751px) {
	.map__btn {
		animation: none;
	}
	.map__btn:hover {
	transform: scale(1.1);
	transition: all .3s;
	cursor: pointer;
}
}

/* ------------------------------------------------------------
#
------------------------------------------------------------ */
.exhibition__pic {
	width: 90%;
	margin: 32px auto;
}
.exhibition__pic img {
	margin-bottom: 8px;
}
.exhibition__pic figcaption .caption {
	margin-right: auto;
}
/* PC用設定 */
@media screen and (min-width:751px) {
	.exhibition__pic {
	width: 500px;
}
}

/* ------------------------------------------------------------
#
------------------------------------------------------------ */
.goods__pic {
	width: 90%;
	margin: 32px auto;
}
.goods__pic img {
	margin-bottom: 8px;
}
.goods__pic figcaption .caption {
	margin-right: auto;
}
/* PC用設定 */
@media screen and (min-width:751px) {
	.goods__pic {
	width: 500px;
}
}

/* ------------------------------------------------------------
#cityDeco
------------------------------------------------------------ */
#cityDeco.sec__wrap {
	padding-bottom: 32px;
}
.deco__pic {
	width: 90%;
	margin: 32px auto;
}
.deco__pic img {
	margin-bottom: 8px;
}
.deco__pic figcaption .caption {
	margin-right: auto;
}
/* PC用設定 */
@media screen and (min-width:751px) {
	#cityDeco.sec__wrap {
	padding-bottom: 40px;
}
	.deco__pic {
	width: 500px;
}
}


/* ------------------------------------------------------------
#copyright
------------------------------------------------------------ */
#copyright {
	position: inherit;
	padding: 16px 0;
}
/* PC用設定 */
@media screen and (min-width:751px) {
	
}
/* ------------------------------------------------------------
#
------------------------------------------------------------ */
/* PC用設定 */
@media screen and (min-width:751px) {
	
}





/* splide */
.splide {
  position: relative;  /* ここで基準にする */
  /* margin-top: 8px; */
}
/* 矢印を絶対配置でリストの上に重ねる */
.splide__arrow {
	position: absolute;
	top: 50%;    /* 縦中央 */
	transform: translateY(-50%);  /* 上下補正 */
	background: none;
	border: none;
	padding: 0;
	width: auto;
	height: auto;
	z-index: 10;   /* スライドの上に表示 */
	cursor: pointer;
}
/* 左右の位置 */
.splide__arrow--prev {left: -3px;  /* 左端 */}
.splide__arrow--next {right: -3px;  /* 右端 */}
/* 画像だけ表示 */
.splide__arrow img {
	display: block;
	width: 29px;   /* お好みで調整 */
	height: auto;
}

/* ページネーションリセット */
.splide__pagination {
	all: unset;
	display: flex !important; /* 強制表示 */
	justify-content: center;
	gap: 8px;
	position: absolute;
	bottom: -18px;
	width: 100%;
}
.splide__pagination__page {
	all: unset;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	background: #F5F5F5;
}
.splide__pagination__page.is-active {
	background: var(--primary-color);
}

/* スライド自体をフレックスコンテナに */
.slide__box {
	display: flex;             /* フレックス化 */
	flex-direction: column;    /* 上下方向 */
	justify-content: center;   /* 縦中央 */
	align-items: center;       /* 横中央 */
	text-align: center;        /* テキスト中央寄せ */
	background-color: #F5F5F5;
	border-radius: 8px;
	padding: 16px 8px;
}
.splide__track {
    overflow: hidden;
    position: relative;
    z-index: 0;
    width: 93%;
    margin: 0 auto;
}
.slide__box--inner p{
	font-weight: bold;
	font-size: 15px;
}
.img-btn_VT01{
	width: 172px;
	margin: 0 auto 8px;
}
.plate-bk{
	background-color: #000;
	color: #fff;
	border-radius: 40px;
	padding: 3px 12px;
	line-height: 1.2;
	margin-bottom: 2px;
	margin-top: 2px;
}
.aori-txt {
	display: flex;
	justify-content: center;
	align-items: center;
	padding-bottom: 4px;
}
.aori-txt::before, .aori-txt::after {
	width: 2px;
	height: 24px;
	background-color: #000;
	content: '';
}
.aori-txt::before {
	transform: rotate(-35deg);
	margin-right: 20px;
}
.aori-txt::after {
	transform: rotate(35deg);
	margin-left: 20px;
}
.slide__box--inner.flex{
	display: flex;
	flex-direction: row;
	gap: 10px;
	align-items: center;
	justify-content: center;
}
.flex-left{
width: 80%;
flex-shrink: 0;
}
.slide__box--inner .icon{
	width: 36px;
}

/* PC用設定 */
@media screen and (min-width:751px) {
	.flex-left{
		width: auto;
		}
}



/* ------------------------------------------------------------
bottom
------------------------------------------------------------ */
.bottom__wrap{background-color: #fff;}
.oshitabi_btn--block{padding: 40px 30px;}
.oshitabi_btn{
	display: block;
	border: 3px solid #000000;
	color: #000000;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	padding: 15px;
	position: relative;
}
.oshitabi_btn::after{
	content: '';
	display: block;
	width: 10px;
	height: 10px;
	border-top: 2px solid #000000;
	border-right: 2px solid #000000;
	transform: translateY(-50%) rotate(45deg);
	position: absolute;
	right: 16px;
	top: 50%;
}

/* PC用設定 */
@media screen and (min-width:751px) { 
	.oshitabi_btn--block{
		max-width: 640px;
		margin: 0 auto;
	}
	.oshitabi_btn{
		transition: all .3s;
		width: 360px;
		margin: 32px auto;
	}
	.oshitabi_btn:hover{
		background-color: #000000;
		color: #fff;
	}
	.oshitabi_btn:hover:after{
		border-top: 2px solid #fff;
		border-right: 2px solid #fff;
	}
}

/* ------------------------------------------------------------
topへ戻るボタン
------------------------------------------------------------ */
.pagetop-btn{
	position: fixed;
	bottom: 20px;
	right: 10px;
	transition: .3s;
	width: 56px;
	z-index: 99;
	opacity: 0;/*デフォルトで非表示にする*/
}

/*このクラスが付与されると表示する*/
.pagetop-btn.active{opacity: 1;}

/*このクラスが付与されると表示する*/
.pagetop-btn.absolute{
	position: absolute;
	top: -70px;
	bottom: auto;
}

/* PC用設定 */
@media screen and (min-width:751px){
	.pagetop-btn{
		right: 24px;
	}
}

/* ------------------------------------------------------------
終了措置
SP
<a href="#" target="_blank" class="voice-btn inactive">
		<img src="img/btn_voice.png" alt="" width="345" height="">
		<p class="event-end event-end-block">終了しました</p>
</a>

PC
<div class="voice-btn__img">
		<img src="img/100x100.png" alt="二次元コード" width="100" height="100">
		<p class="event-end event-end-block">終了しました</p>
</div>
------------------------------------------------------------ */
.inactive{pointer-events: none;}
.cs{
	background-color: rgba(255, 255, 255, 0.8);
    color: var(--red-color);
	font-size: 22px;
	font-family: "M PLUS 1p";
    font-weight: bold;
    text-align: center;
    padding: 6px;
    border-radius: 60px;
}
.event-end{
	color: var(--red-color);
	background-color: rgba(255, 255, 255, 0.9);
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	border: 2px solid var(--red-color);
	padding: 6px;
}
.event-end-block{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}
/* .cs.event-end-block{
	width: 100%;
	height: 100%;
} */
/* PC用設定 */
@media screen and (min-width:751px){
	.cs.event-end-block{
	width: 100%;
	height: 100%;
	border-radius: 0;
}
	/* .event-end.event-end-block{
		width: 75%;
		height: 75%;
	} */
}



